	<string id="rad_barman_spam">
		<text>Кайдан!? Живой!? Вот и отлично! Ты все таки смог отключить выжигатель!</text>
	</string>
	<string id="tips_bun_komand">
		<text>Группа один и два - проверить первый этаж, группа три - главный зал, четвертая и пятая - второй этаж</text>
	</string>
	<string id="tips_rad_sos_suicide">
		<text>...люди, помогите, дохну...</text>
	</string>
	<string id="tips_rad_switcher_press">
		<text>Чтобы отключить Радар, нажмите ($$ACTION_USE$$)</text>
	</string>
